<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Parallax</title>
    <link rel="shortcut icon" href="./img/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="./css/style.min.css">
</head>

<body>
    <div class="parallax">
        <div id="group1" class="parallax__group pg1">
            <div class="parallax__layer parallax__layer--base">
                <section class="create">
                    <header class="header">
                        <div class="container">
                            <div class="create-wrapper">
                                <a href="#" class="header-logo">Company<span>Name</span></a>
                                <nav>
                                    <ul class="create-menu">
                                        <li class="create-menu-item"><a href="#">What</a></li>
                                        <li class="create-menu-item"><a href="#">Companies</a></li>
                                        <li class="create-menu-item"><a href="#">Meet</a></li>
                                        <li class="create-menu-item"><a href="#">Testimonials</a></li>
                                        <li class="create-menu-item"><a href="#">Why</a></li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </header>
                    <h1 class="create-title">
                        WE CREATE Responsive,<br> Parallax And Wordpress Themes
                    </h1>
                </section>
            </div>
            <div class="parallax__layer parallax__layer--back t10 bg1">
            </div>
        </div>


        <div id="group2" class="parallax__group pg2">
            <div class="parallax__layer parallax__layer--base">
                <section class="what">
                    <div class="container">

                            <h2 class="title">WHAT?</h2>
                            <h3 class="subtitle c-grey">Lorem Ipsum is simply dummy text of the printing</h3>
                            <p class="what-descriptopn">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </p>
                    </div>

                </section>
            </div>
            <div class="bgc1">
            </div>
        </div>

        <div id="group3" class="parallax__group pg3">
            <div class="parallax__layer parallax__layer--fore">
                <section class="companies">
                        <div class="container">
                            <h2 class="title">COMPANIES</h2> 
                            <h3 class="subtitle c-white">Lorem Ipsum is simply dummy text of the printing</h3> 
                            <div class="companies-wrapper">
                                <div class="companies-wrapper-item"><img src="./img/companies/1.png" alt="COMPANIES"></div>
                                <div class="companies-wrapper-item"><img src="./img/companies/2.png" alt="COMPANIES"></div>
                                <div class="companies-wrapper-item"><img src="./img/companies/3.png" alt="COMPANIES"></div>
                                <div class="companies-wrapper-item"><img src="./img/companies/4.png" alt="COMPANIES"></div>
                                <div class="companies-wrapper-item"><img src="./img/companies/5.png" alt="COMPANIES"></div>
                                <div class="companies-wrapper-item"><img src="./img/companies/6.png" alt="COMPANIES"></div>
                                <div class="companies-wrapper-item"><img src="./img/companies/7.png" alt="COMPANIES"></div>
                                <div class="companies-wrapper-item"><img src="./img/companies/8.png" alt="COMPANIES"></div>
                            </div>
                        </div>
                </section>
            </div>
            <div class="parallax__layer parallax__layer--base t40 bg2">
            </div>
        </div>

        <div id="group4" class="parallax__group pg4">
            <div class="parallax__layer parallax__layer--base">
                <section class="meet">
                        <div class="container">
                            <h2 class="title">MEET US</h2> 
                            <h3 class="subtitle c-grey">Lorem Ipsum is simply dummy text of the printing</h3>
                            <div class="meet-wrapper">
                                <div class="meet-item">
                                    <img src="./img/guy1.png" alt="meet employee">
                                    <div class="meet-item-descr">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</div>
                                </div>
                                <div class="meet-item">
                                    <img src="./img/girl.png" alt="meet employee">
                                    <div class="meet-item-descr">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</div>
                                </div>
                                <div class="meet-item">
                                    <img src="./img/guy2.png" alt="meet employee">
                                    <div class="meet-item-descr">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</div>
                                </div>
                            </div>
                        </div>
                </section>
            </div>
            <div class="bgc2">
            </div>
        </div>

        <div id="group5" class="parallax__group pg5">
            <div class="parallax__layer parallax__layer--base">
                <section class="testimonials">
                        <div class="container">
                            <h2 class="title">Testimonials</h2> 
                            <h3 class="subtitle c-white">Lorem Ipsum is simply dummy text of the printing</h3> 
                            <p class="testimonials-descr">
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's <br> standard dummy text ever since the 1500s, when an unknown printer took a galley of type.</p>
                        </div>
                </section>
            </div>
            <div class="parallax__layer parallax__layer--back t10 bg3">
            </div>
        </div>


        <div id="group6" class="parallax__group pg6">
            <div class="parallax__layer parallax__layer--base bgc3">
                <section class="why">
                        <div class="container">
                            <h2 class="title">Why?</h2> 
                            <h3 class="subtitle c-grey">Lorem Ipsum is simply dummy text of the printing</h3>
                            <div class="why-descr">INNOVATION + PASSION + EXPERIENCE + INNOVATION + PASSION + EXPERIENCE =</div>
                            <footer class="footer">
                                <div class="footer-copyright">Copyright © 2014 Company Name. All rights reserved. <br> Designed by <span>Iconic Graphics.</span></div>                            
                            </footer>
                        </div>
                </section>
            </div>
    </div>
</div>
</body>

</html>